declare class AlertSkin extends eui.Skin{
}
declare class BagPanelSkin extends eui.Skin{
}
declare class NoRedMaplePanelSkin extends eui.Skin{
}
declare class GameSceneSkin extends eui.Skin{
}
declare class ItemCell extends eui.Skin{
}
declare class LoadingSceneSkin extends eui.Skin{
}
declare class loadingSkin extends eui.Skin{
}
declare class PrizePanelSkin extends eui.Skin{
}
declare class RankPanelSkin extends eui.Skin{
}
declare class RulePanelSkin extends eui.Skin{
}
declare class Scene3Skin extends eui.Skin{
}
declare class StartSceneSkin extends eui.Skin{
}
declare class ToastPanel extends eui.Skin{
}
declare class AddScoreSkin extends eui.Skin{
}
declare class RankItem0Skin extends eui.Skin{
}
declare class MyProgressBarSkin extends eui.Skin{
}
declare module ui{
	class ProgressBarSkin extends eui.Skin{
	}
}
